任务单 #22607

开放日期: 2010-07-24 00:57 最后更新: 2010-08-02 11:22

报告人:
属主:
类型:
状态:
关闭
里程碑:
(无)
优先:
9 - Highest
严重性:
9 - Highest
处理结果:
Fixed
文件:

Details

TortoiseSVNで、https://svn.sourceforge.jp:443の認証画面で、正しいユーザーとパスワードを入力しても、認証失敗。 エラー内容:


Update OPTIONS of 'https://svn.sourceforge.jp/svnroot/nuts/trunk/nuts-core': authorization failed: Could not authenticate to server: rejected Basic challenge (https://svn.sourceforge.jp)


助けてください。

任务单历史 (3/4 Histories)

2010-07-24 00:57 Updated by: yf_frank_wang
  • New Ticket "https://svn.sourceforge.jp:443にて認証失敗" created
2010-07-24 02:03 Updated by: kiri_feather
评论

id:kiri_feather です。同現象が発生しています。確認お願いいたします。

2010-07-24 08:05 Updated by: ishikawa
  • 属主 Update from (无) to ishikawa
  • 处理结果 Update from to Fixed
  • 组件 Update from (无) to ソースコードレポジトリ関連
  • 严重性 Update from 5 - Medium to 9 - Highest
  • 优先 Update from 5 - Medium to 9 - Highest
评论

昨日(2010/7/23 16時ころ)バックエンドのLDAPサーバに設定変更を行ったのですが、その際の設定漏れで subversion の https のアクセスのみ認証ができない状態になっていました。

さきほど修正し 現在は正常に認証されると思います、ご確認ください。

2010-08-02 11:22 Updated by: ishikawa
  • Ticket Close date is changed to 2010-08-02 11:22
  • 状态 Update from 开启 to 关闭
评论

クローズします。

Attachment File List

No attachments

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名